/** Shopify CDN: Minification failed

Line 284:1 Expected "}" to go with "{"

**/
/* ===============================
   PRODUCT TABS
================================ */

.product-tabs-section {
  width: 100%;
}

.product-tabs-wrapper {
  margin-top: 30px;
}




.product-tabs-nav {
  display: flex;
  justify-content: center;
  gap: 12px;
  margin-bottom: 35px;
  flex-wrap: wrap;
}

.product-tabs-swiper .card__badge {
  position: absolute;
  top: 12px;
  left: 12px;
  z-index: 5;
}

.product-tabs-swiper .badge {
  background: #000;
  color: #fff;
  border-radius: 20px;
  padding: 6px 14px;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: .5px;
}


.product-tabs-swiper .card__inner {
  position: relative;
}

.product-tabs-button {
    text-transform: uppercase;
    border: 0;
    padding: 12px 28px;
    border-radius: 5px;
    font-size: 16px;
    letter-spacing: 1px;
    cursor: pointer;
    transition: .3s ease;
    color: #222;
}
h2.title {
    font-family: 'Futura Custom', sans-serif !important;
    font-size: 30px;
}
.tab-sl-00 {
    padding-bottom: 50px;
}

.product-tabs-button.active,
.product-tabs-button:hover {
  background: #f7c9d8;
}





.product-tabs-panel {
  display: none;
}


.product-tabs-panel.active {
  display: block;
}





.product-tabs-swiper {
  position: relative;
  overflow: hidden;
  width:100%;
}


.product-tabs-swiper .swiper-wrapper {
  display:flex;
}


.product-tabs-swiper .swiper-slide {
  height:auto;
  flex-shrink:0;
}


.ratio {
    display: block !important;
    border-radius: 10px !important;
}

.product-tabs-swiper .card-wrapper {
  height:100%;
}


.product-tabs-swiper .card {
  height:100%;
}

.card__inner, .card__media, .media {
    height: 450px !important;
}
.wl-coll-btn {
    position: absolute;
    bottom: -310px !important;
}
.wl-coll-btn[data-position='right']
 {
    right: 10px !important;
    left: unset;
}
span.wl-coll-heart img {
    width: 24px;
    height: 24px;
}
span.luxury-card-footer__tag {
    font-size: 15px !important;
}
button.hover-cart-btn span {
    font-size: 16px;
    font-weight: 500;
}

.product-tabs-swiper .card__media {
  display:block;
}
.card__information .card__heading {
    padding: 0px !important;
}

.product-tabs-swiper .card__media img {
  width:100%;
  height:auto;
  object-fit:cover;
  display:block;
}
.card__information {
    margin-top: 10px;
}


.product-tabs-swiper .swiper-button-next,
.product-tabs-swiper .swiper-button-prev {

width:44px;
height:44px;
background:#fdc7d6;
border-radius:50%;
box-shadow:0 3px 15px rgba(0,0,0,.15);
border: navajowhite;
    top: 22rem;


}


.product-tabs-swiper .swiper-button-next:after,
.product-tabs-swiper .swiper-button-prev:after {

font-size:18px;
color:#111;

}


.product-tabs-swiper .swiper-pagination {

position:relative;
margin-top:25px;

}


.product-tabs-swiper .swiper-pagination-bullet {

width:8px;
height:8px;

}
.card__badge.bottom.left
 {
    display: none;
}

@media screen and (min-width:990px){

.product-tabs-swiper .swiper-slide{
width:calc(25% - 18px);
}

}



@media screen and (max-width:989px){

.product-tabs-nav{

justify-content:flex-start;
overflow-x:auto;
flex-wrap:nowrap;

}


.product-tabs-button{

white-space:nowrap;

}


@media screen and (max-width:749px){


.product-tabs-button{

padding:10px 20px;
font-size:13px;

}


.product-tabs-swiper .swiper-button-next,
.product-tabs-swiper .swiper-button-prev{

width:35px;
height:35px;

}
.card__inner, .card__media, .media {
    height: 250px !important;
}
.wl-coll-btn {
    position: absolute;
    bottom: -124px !important;
}
.product-tabs-swiper .swiper-button-next, .product-tabs-swiper .swiper-button-prev {
    top: 13rem;
}
.product-tabs-nav {
    padding: 0px 10px;
}

span.wl-coll-heart img {
    width: 12px;
    height: 12px;
}
span.luxury-card-footer__tag {
    font-size: 10px !important;
}
.wl-coll-btn[data-position=right] {
    right: 0px !important;
    left: unset;
}
span.luxury-card-footer__tag {
    margin-left: -5px;
}

}